A:link, A:visited, A:active, A:hover { text-decoration:none ;}
A:link {color:006600;}
A:visited { color:006600;}
A:active { color:006600 ;}
A:hover { color:ff9900;}

.news3 A:link {color:ff3300;}
.news3 A:visited { color:ff3300;}
.news3 A:active { color:ff3300;}
.news3 A:hover { color:ff9900;}

body{font-family:"osaka","MS pゴシック","MSゴシック","平成角ゴシック";color:#444444}
h2{color:#444444; font-size:14px;text-indent:5px;}
h2{
  border-left: solid 1em;
  border-bottom: solid 1px;
  border-left-color:#33cc00;
  border-bottom-color:#33cc00;
  padding: 0.2em;
  color:#444444;
  font-size:16px
}

p{font-size:14px; 
  line-height:150%;
  color: #666600;
  border-left-color:#cccc00;
  border-bottom-color:#cccc00;
  border-right-color:#cccc00;
  }

p#c1{  padding: 0.5em;border-right: solid 0.5em;}
font#a1{ color: #666600; font-size:13px;line-height:160%;}


body{font-family:"osaka","MS pゴシック","MSゴシック","平成角ゴシック";color:#444444}
h1{color:#ff9900; background-color:#ffffff; text-align:right; boder-color:#ff9900; font-size:14pt; border-bottom-style:dashed; border-bottom-width:1px; padding-top:0.8em; padding-right:0.8em}
h3{border-bottom: solid 5px; border-left-color:#33cc00; border-bottom-color:#33cc00; padding: 0.2em; color:#444444; font-size:16px}
p{font-size:10px; margin-left:10px; line-height:150%;}
p#greet{font-size:14px; line-height:150%; color:#666600;}
.left{color: #666600; text-align:justify;}
.news1{color:#ffffff; font-size:12px; font-weight:bold:}
.news2{color:#ffffff; font-size:11px; }
.news3{color:#ffffff; font-size:12px; text-decoration:underline;}
.right1{color:#666600; font-size:10px;}
.news0{color:#ffffff; font-size:11px; font-weight:bold; text-indent:10px;}
.news{color:#ffffff; font-size:11px; }
.newss{color:#ffffff; font-size:11px; text-decoration:underline;}